{
  "name": "tcc-ui",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^4.11.3",
    "@material-ui/icons": "^4.11.2",
    "@material-ui/lab": "^4.0.0-alpha.57",
    "@testing-library/jest-dom": "^5.11.9",
    "@testing-library/react": "^11.2.5",
    "@testing-library/user-event": "^12.6.3",
    "@types/jest": "^26.0.20",
    "@types/node": "^14.14.25",
    "@types/react": "^17.0.1",
    "@types/react-dom": "^17.0.0",
    "axios": "^0.21.1",
    "formik": "^2.2.6",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-router-dom": "^5.2.0",
    "react-scripts": "^4.0.2",
    "typescript": "^4.1.3",
    "uuid": "^8.3.2",
    "yup": "^0.32.8"
  },
  "scripts": {
    "start": "BROWSER=NONE react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/axios": "^0.14.0",
    "@types/material-ui": "^0.21.8",
    "@types/react-router-dom": "^5.1.7",
    "@types/uuid": "^8.3.0",
    "@types/yup": "^0.29.11"
  },
  "proxy": "http://localhost:8080"
}
